.label-prodv2{
    position: absolute;
    display: block;
    font-size: 12px;
    right: 10px;
    top: 10px;
    padding: 0px 10px;
    color: #fff;
    border-radius: 4px;
    min-width: 60px;
    text-align: center;
    background: #000;
}
body .container {
    width: 100%;
    padding: 0;
    margin: 0;
}
.food-menu-items{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.food-menu-item{
	width: calc(33.3% - 10px);
    padding: 5px 5px 20px;
    border-style: solid;
    border-width: 1px;
    border-color: hsla(32, 51%, 61%, .6);
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 0 5px;
    margin-bottom: 10px;
}
.food-menu__title {
    min-height: 62px;
    margin-bottom: 0px;
    color: #ce9f69;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: none;
}
.podp {
    min-height: 72px;
    margin-top: 10px;
    font-family: Roboto, sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 0.4px;
}


.food-menu-items.bottom .food-menu-item {
    max-width: fit-content;
    width: 100%;
    display: block;
    margin: 27px auto;
    border-style: solid;
    border-width: 1px;
    border-color: hsla(32, 51%, 61%, .6);
    padding: 25px 16px;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;

}

.food-menu-items.bottom .food-menu-info {
    width: 100%;
}
.food-menu-items.bottom .food-menu-info .text {
    font-size: 14px;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.food-menu-info-items {
    margin-top: 5px;
    display: inline-block;
    width: 100%;
}
.food-menu-buy{
    display: flex;
    order: 2;
    border: 1px solid #ce9f6999;
    padding: 5px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    margin-left: 16px;
}
.food-menu-buy__link2 {
font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    line-height: 42px;
    height: 42px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: relative;
    padding: 0;
    width: 230px;
    max-width: 230px;
    margin: 0 auto;
    background: #2e643d;
    color: #fff !important;
    font-size: 14px;
    font-weight: 300;
}
a.food-menu-buy__link2:hover, a.food-menu-buy__link2:active{
    color: #fff;
    text-decoration: unset;
}
.food-menu-items.bottom .food-menu-a__control-link{
    text-decoration: unset;
}
.food-menu-amount {

    background: unset;
    width: 140px;
    position: relative;
    margin: 0 auto;
    height: 37px;
    border-radius: 25px;

}








.food-menu-items.bottom .food-menu-a__control-link {
    color: #000;
    border: unset;
    line-height: 37px;
    text-align: center;
    background: #f1f1f1;
    font-size: 0;
    width: 38px;
    height: 38px;
    border-radius: 100px;
    background-color: #ce9f69;
    max-width: 100%;
    display: inline-block;
}
.food-menu-items.bottom .food-menu-a__control-link.food-menu-a__minus-link{
    background-image: url(/local/templates/planshet_banket/images/minus-sign-of-a-line-in-horizontal-position.svg);
    background-position: 50% 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    position: absolute;
    top: 1px;
    left: 0;
}
.food-menu-items.bottom .food-menu-a__control-link.food-menu-a__plus-link{
    background-image: url(/local/templates/planshet_banket/images/add-1.svg);
    background-position: 50% 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    position: absolute;
    top: 1px;
    right: 0;
}
.food-menu-items.bottom .food-menu-info-item{
	display: flex;
    justify-content: center;
    align-items: center;
}
.food-menu-items.bottom .food-menu-a__value-span {
margin-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    border: 1px solid #ce9f69;
    border-radius: 100px;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    text-align: center;
    display: block;
    width: 140px;
}
p.food-menu__desc {
    min-height: 72px;
    margin-top: 10px;
    font-family: Roboto, sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 0.4px;
}
















@media screen and (max-width: 992px) {
	.food-menu-item{
		width: calc(50% - 10px);
	}
}
@media screen and (max-width: 567px) {
	.food-menu-item{
		width: calc(100% - 10px);
	}
	.food-menu-items.bottom .food-menu-info-item {
		flex-direction: column;
	}
	.food-menu-amount {
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.food-menu-items.bottom .food-menu-info .text {
		padding-bottom: 0;
	}
	.food-menu-buy{
	    margin-left: 0;
	}
}









